@charset "utf-8";
/* Community Styles */


/* Community */
.sf-community h2		{font-size:16px; font-weight:bold; color:#05688C; border-bottom:1px solid #05688C; margin-bottom:15px; padding-bottom:3px;}
.sf-community h2 .fll	{float:none;}
.sf-community h3		{font-size:14px; margin:15px 0; background:url(/img/icons/arrow_hl.gif) 0px 0px no-repeat;font-weight:bold;color:#05688C;}

/* Login Box */
.login-box .user-name		{font-size:14px; font-weight:bold; margin-bottom:5px;}
.login-box .logout			{padding-right:10px; background:url(/img/icons/logout.gif) 0px 0px no-repeat; padding-left:20px;}
.login-box .profil			{padding-right:10px; background:url(/img/icons/profil.gif) 0px 0px no-repeat; padding-left:20px;}
.login-box .top				{margin:0px 0px 3px 0px; }
/*
.login-box .button			{padding-top:3px; display:block}
.login-box .nickname		{font-size:11px; border:1px solid #666666; padding:2px; float:left; margin-right:5px; width:130px; height:13px;}
.login-box .password		{font-size:11px; border:1px solid #666666; padding:2px; float:left; width:100px; font-size:11px; height:13px; margin-right:5px;}
*/
.login-box .input			{margin:0px 0px 5px 0px;}
.login-box .input input		{border:1px solid #05688C;}
.login-box .input input.nickname {margin-bottom:5px;}
.login-box .nav .checkbox	{width:13px; height:13px; margin-right:5px; padding-top:2px; float:left}
.login-box .nav .remember	{margin-right:10px;}

/*Form*/
form.info					{background:#ececed;border-bottom:1px solid #d4d4d5;padding:20px;}
form.info label				{font-size:14px;margin-right:10px;margin-top:3px;color:#05688C;float:left;font-weight:bold;}
form.info input#email		{border:1px solid #05688C;background:#fff;float:left;width:45%;margin-top:0px;margin-right:10px;color:#000000;}
form.info input				{border:1px solid #f8bfde; padding:3px; font-weight:bold;width:20%; color: #fff; background-color: #05688C;font-family:Arial, Helvetica, sans-serif;font-size:12px;float:none;margin-top:-15px;}

/* --- Profile --- */
.sf-community 							{margin:0px 0px 20px 0px;padding:20px 20px 20px 20px;}
.sf-community .profile					{}
.sf-community .profile .set				{margin-bottom:1px;}
.sf-community .profile .set h4			{float:left; width:40%; border-right:1px solid #ffffff; padding:5px 5px 5px 5px; background:#f2f2f2;color:#05688C;}
.sf-community .profile .set p			{float:left; width:55%; border-right:1px solid #ffffff; padding:5px 5px 5px 5px; background:#f2f2f2;}
.sf-community .profile .set label		{float:left; width:40%; border-right:1px solid #ffffff; padding:7px 5px 7px 5px; background:#f2f2f2; font-weight:bold;}
.sf-community .profile .set .edit		{float:left; width:55%; border-right:1px solid #ffffff; padding:5px 5px 5px 5px; background:#f2f2f2;}
.sf-community .profile .set input:focus	{background:#C2C2C2;}
.sf-community .profile_message		{margin-bottom:20px;}
.sf-community .avatar img.active		{border: 2px solid #05688C}
.sf-community .profile .buttonbox		{display:block;text-align:right;padding:10px 14px 0px 0px;}
.sf-community .profile .buttonbox a		{border:1px solid #f8bfde; padding:3px; font-weight:bold; color: #fff; background-color: #05688C;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
/*.sf-community .profile .set a.button	{border:1px solid #f8bfde; padding:3px; font-weight:bold; color: #fff; background-color: #05688C;font-family:Arial, Helvetica, sans-serif;font-size:12px;}*/

/* --- Registrierung --- */
.sf-community .register					{}
.standard_forms.register				{padding:0px;}
.sf-community .register	.intro			{ margin-bottom:15px;font-weight:bold; }
.sf-community .register .module_body	{ margin-bottom:15px;}
.sf-community .register .set				{margin-bottom:1px;}
.sf-community .register .set label			{float:left; width:40%; border-right:1px solid #ffffff; padding:9px 5px 9px 5px; background:#ececed; font-weight:bold;color:#05688C;}
.sf-community .register .set .edit			{float:left; width:55%; border-right:1px solid #ffffff; padding:5px 5px 5px 5px; background:#ececed;}
.sf-community .register .set .edit select 	{margin-top:2px;}
.sf-community .register .set .edit input	{border:1px solid #05688C; margin: 1px;}
.sf-community .register .set .edit .radio1	{border:1px solid #05688C; margin: 4px;}
.sf-community .register .set .edit input	{border:1px solid #05688C;}
.sf-community .register a.button			{padding:3px 20px; background:#05688C; border:1px solid #f8bfde; color:#FFFFFF; margin-top:0px; float:right; margin-right:20px; font-weight:bold;}
.sf-community .register .buttonbox .left	{margin-bottom:10px;float:left;}
.sf-community .register .buttonbox input	{width:13px;height:13px;margin:0px 5px 0px 0px;float:left;}

/* --- Kontakte --- */
.sf-community .contacts			{}
.sf-community .contacts	.navi	{background:url(/img/background/bg_nav.gif) repeat-x; height:25px; overflow:hidden; border:1px solid #CCCCCC; margin-bottom:10px;}
.sf-community .contacts ul li	{float:left; padding:5px; border-right:1px solid #CCCCCC}
.sf-community .contacts ul li a	{color:#666666; display:block; font-weight:bold; font-size: 0.9em; }
.sf-community .contacts ul li a.active	{color:#ff8000; }
.sf-community .contacts h4		{font-size:11px; color:#666666; border-bottom:1px dotted #666666; padding:0px 0px 5px 10px; margin-bottom:10px;}
.sf-community .contacts table	{width:100%;}
.sf-community .contacts thead th	{background:#efefef; padding:5px; border-bottom:2px solid #ffffff;}
.sf-community .contacts thead th.sub1	{background:#ffffff;}
.sf-community .contacts thead th.sub2	{background:#ffffff;}
.sf-community .contacts thead th.sub3	{border-right:2px solid #ffffff;}
.sf-community .contacts table .sub2	{width:400px;}
.sf-community .contacts table .sub3	{font-size:11px; text-align:center}
.sf-community .contacts table .sub4	{font-size:11px; text-align:center}
.sf-community .contacts tbody td	{background:#efefef; padding:0px 5px 0px 5px; border-bottom:2px solid #ffffff;}
.sf-community .contacts tbody td.sub2	{padding-bottom:5px;}

.sf-community .messaging			{}
.sf-community .messaging	.navi	{background:url(/img/background/bg_nav.gif) repeat-x; height:25px; overflow:hidden; border:1px solid #CCCCCC; margin-bottom:10px;}
.sf-community .messaging ul li	{float:left; padding:5px 20px 5px 20px; border-right:1px solid #CCCCCC}
.sf-community .messaging ul li a	{color:#666666; display:block; font-weight:bold;}
.sf-community .messaging ul li a.active	{color:#ff8000;}
.sf-community .messaging h4		{font-size:11px; color:#666666; border-bottom:1px dotted #666666; padding:0px 0px 5px 10px; margin-bottom:10px;}
.sf-community .messaging .info	{border:1px solid #ff8000; background:#efefef; font-size:11px; margin-bottom:15px;}
.sf-community .messaging .info .left	{float:left;}
.sf-community .messaging .info .right	{float:right;}
.sf-community .messaging table	{width:100%;}
.sf-community .messaging thead th	{background:#efefef; padding:5px; border-bottom:2px solid #ffffff;}
.sf-community .messaging thead th.sub1	{background:#ffffff;}
.sf-community .messaging thead th.sub2	{background:#ffffff;}
.sf-community .messaging thead th.sub3	{border-right:2px solid #ffffff;}
.sf-community .messaging .inbox thead th.sub4	{border-right:2px solid #ffffff;}
.sf-community .messaging table .sub1	{width:150px;}
.sf-community .messaging table .sub2	{width:250px;}
.sf-community .messaging table .sub3	{font-size:11px; text-align:center}
.sf-community .messaging table .sub4	{font-size:11px; text-align:center}
.sf-community .messaging table .sub5	{font-size:11px; text-align:center}
.sf-community .messaging tbody td	{background:#efefef; padding:0px 5px 0px 5px; border-bottom:2px solid #ffffff;}
.sf-community .messaging tbody td.sub2	{padding-bottom:5px;}


.sf-community .write	.navi	{background:url(/img/background/bg_nav.gif) repeat-x; height:25px; overflow:hidden; border:1px solid #CCCCCC; margin-bottom:10px;}
.sf-community .write ul li	{float:left; padding:5px 20px 5px 20px; border-right:1px solid #CCCCCC}
.sf-community .write ul li a		{color:#666666; display:block; font-weight:bold;}
.sf-community .write ul li a.active	{color:#ff8000;}
.sf-community .write .set			{margin:0px 0px 5px 0px;}
.sf-community .write .set label		{width:100px; float:left}
.sf-community .write .set .text		{width:300px;}
.sf-community .write .buttons a		{padding-right:15px;}
.sf-community .write .buttons		{text-align:right; padding-right:30px;}


.sf-community .get	.sub_navi	{background:#fefefe; margin-bottom:10px;}
.sf-community .get	.sub_navi ul li	{padding:2px 10px 3px 10px; border-right:none}
.sf-community .get	.sub_navi ul li.item_01	{background:url(/img/icons/print.gif) 0px 2px no-repeat; padding-left:20px;}
.sf-community .get	.sub_navi ul li.item_02	{background:url(/img/icons/archiv.gif) 0px 3px no-repeat; padding-left:20px;}
.sf-community .get	.sub_navi ul li.item_03	{background:url(/img/icons/spam.gif) 0px 4px no-repeat; padding-left:20px;}
.sf-community .get	.sub_navi ul li.item_04	{background:url(/img/icons/ad_contact.gif) 0px 1px no-repeat; padding-left:25px;}
.sf-community .get	.sub_navi ul li a	{font-size:11px;}

.sf-community .get	.navi	{background:url(/img/background/bg_nav.gif) repeat-x; height:25px; overflow:hidden; border:1px solid #CCCCCC; margin-bottom:10px;}
.sf-community .get ul li	{float:left; padding:5px 20px 5px 20px; border-right:1px solid #CCCCCC}
.sf-community .get ul li a		{color:#666666; display:block; font-weight:bold;}
.sf-community .get ul li a.active	{color:#ff8000;}

.sf-community .community_home		{clear:both;margin-bottom:10px;}
.sf-community .community_home ul	{}
.sf-community .community_home ul li	{margin-right:5px;display:inline;}
.sf-community .community_home ul li.contacts a	{background:#f5f5f5 url(../img/icons/home_kontakte.png) 5px 2px no-repeat; border:1px solid #d4d4d5;padding:15px 5px 15px 45px;}
.sf-community .community_home ul li.messaging a	{background:#f5f5f5 url(../img/icons/home_kontakte.png) 5px 2px no-repeat; border:1px solid #d4d4d5;padding:5px 5px 5px 25px;}
.sf-community .community_home ul li.profile a	{background:#f5f5f5 url(../img/icons/home_kontakte.png) 5px 2px no-repeat; border:1px solid #d4d4d5;padding:15px 5px 15px 75px;margin:15px 0px 0px 0px;display:block;}

.sf-community .start_search	fieldset	{border-bottom:1px solid #d3d4d5; background:#ececed; padding:10px 10px 10px 10px; width:571px; margin-bottom:10px; clear: both;}
.sf-community .start_search legend		{font-weight:bold;color:#05688C;font-size:14px;float:left;margin-right:10px;margin-top:3px;}
.sf-community .start_search input[type=text]		{float:left; width:65%; border:1px solid #05688C; padding:4px; margin-right:10px;}
.sf-community .start_search input[type=submit]		{float:left; width:20%; border:1px solid #f8bfde; padding:3px; font-weight:bold; color: #fff; background-color: #05688C;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.sf-community .start_search a			{float:left; padding:4px 0px 0px 0px; font-weight:bold;}


.sf-community .search_result .item			{background:#f6f6f6; margin-bottom:2px; padding:3px;}
.sf-community .search_result .item .nick		{float:left; width:100px;}
.sf-community .search_result .item .nick a		{font-weight:bold;}		
.sf-community .search_result .item .firstname	{float:left; width:200px;}
.sf-community .search_result .item .lastname	{float:left; width:200px;}

.sf-community  .message_detail				{}
.sf-community  .message_detail .message				{border:1px solid #999999; padding:5px;}
.sf-community  .message_detail .sender				{background:#f6f6f6; padding:3px; margin-bottom:2px;}
.sf-community  .message_detail .subject				{background:#f6f6f6; padding:3px; margin-bottom:2px;}
.sf-community  .message_detail .date				{background:#f6f6f6; padding:3px; margin-bottom:2px;}
.sf-community  .message_detail .recipient			{background:#f6f6f6; padding:3px; margin-bottom:2px;}


a.ad_contact	{font-size:11px;}

.popupcontentdiv 									{height:300px; overflow:auto; background:#ffffff;}
.popupcontentdiv .message_detail					{height:300px; overflow:auto;}
.popupcontentdiv  .message_detail .message				{border:1px solid #999999; padding:5px;}
.popupcontentdiv  .message_detail .sender				{background:#f6f6f6; padding:3px; margin-bottom:2px;}
.popupcontentdiv .message_detail .subject				{background:#f6f6f6; padding:3px; margin-bottom:2px;}
.popupcontentdiv .message_detail .date				{background:#f6f6f6; padding:3px; margin-bottom:2px;}
.popupcontentdiv  .message_detail .recipient			{background:#f6f6f6; padding:3px; margin-bottom:2px;}


.error-msg	{border:1px solid red; padding:5px; background:#f6f6f6; margin-bottom:10px;}


